<?php
include ("config18.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
 
$query = "delete from $catalog where idart='$idart'"; 
$result = mysql_db_query("$dbname", $query);
include ("cancartcat.php");
?>


